Subject: Re: Basketball
From: "Michael B" <[email-masked]>
To: "Jerome Vierling" <[email-masked]>
Date: Thu, 20 Apr 2017 13:44:47 -0400

I tried to reply to the last group email but I was blocked to reply (something like that ). Anyway, I just wanted to ask if that attachment with the flyer was what the City of Lansing was going to use or something they were going to post on their website. Just curious.
Thank you,
Michael B

From: Jerome Vierling 
Sent: Thursday, April 20, 2017 1:14 PM
To: City Life Lansing ; Devinn LoVette ; Michael B ; Rhett Kalat ; Tony Hernandez ; Zac Lovelight 
Subject: Re: Basketball

correct
-- 

Jerome Vierling
@rootedjerome
citylifelansing.com